@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800');
@import url('/fonts/NanumSquare/nanumsquare.css');
@import url('/fonts/NanumMyeongjo/nanummyeongjo.css');


/* 인사말 */
#content .ctt_company p{line-height:1.8em;}
#content .ctt_company h5{font-size:2.4em;letter-spacing:-0.05em;font-weight:normal;font-family:'NanumMyeongjo';text-align:center;margin-bottom:8%}
#content .ctt_company h5 em.cB{color:#0061af}
#content .ctt_company h5 em.cG{color:#75b23b}
#content .ctt_company h5 br{display:none}
#content .ctt_company .company1{width:50%;float:left;margin-bottom:2%}
#content .ctt_company .company1 p+p{margin-top:1rem}
#content .ctt_company .company2{float:right;margin-bottom:2%;margin-left:6.5%;line-height:0}
#content .ctt_company .company2 p{background-color:#efefef;color:#888;font-size:0.90em;text-align:right;padding:2%}
#content .ctt_company .company3{float:left}
#content .ctt_company .company3 p.sign{font-size:1.125em;font-weight:700;color:#333;padding-top:2%}
#content .ctt_company .company3 p+p{margin-top:1rem}
@media screen and (max-width:800px){/* g패드 */
	#content .ctt_company h5{font-size:2.2em}
	#content .ctt_company .company1{width:100%;margin-bottom:0}
	#content .ctt_company .company2{width:69%;margin:4% 0}
}
@media screen and (max-width:768px){/* 아이패드 */
	#content .ctt_company h5{font-size:1.85em;line-height:1.35em}
}
@media screen and (max-width:620px){
	#content .ctt_company .company2{width:87%;margin:4% 0}
}
@media screen and (max-width:480px){
	#content .ctt_company h5 br{display:block}
	#content .ctt_company .company2{width:100%;margin:4% 0}
}

/* 인증서 */
#content .ctt_certification{/* text-align:center; */border-top:1px solid #ddd;/* padding-top:7% */}
#content .ctt_certification .certification1 li{float:left;width:48%;margin-left:4%}
#content .ctt_certification .certification1 li:nth-child(2n+1){clear:both;margin-left:0}
#content .ctt_certification .certification2 li{float:left;width:48%;margin-left:4%}
#content .ctt_certification .certification2 li:nth-child(2n+1){clear:both;margin-left:0}
@media screen and (max-width:768px){/* 아이패드 */
	#content .ctt_certification .certification1 li{clear:both;float:none;width:100%;margin-left:0;margin-top:4%}
	#content .ctt_certification .certification1 li:first-child{margin-top:0}
	#content .ctt_certification .certification2 li{clear:both;float:none;width:100%;margin-left:0;margin-top:4%}
	#content .ctt_certification .certification2 li:first-child{margin-top:0}
}


/* 오시는길 */
#content .map_1{overflow:hidden;width:100% !important;height:460px}
#content .ctt_map .map_01{margin-top:4%}
#content .ctt_map .map_01 li{width:33.33333333333333%;float:left}
#content .ctt_map .map_01 h3{margin-top:0}
#content .ctt_map .map_02 li{width:50%;float:left}
#content .ctt_map .map_02 em{font-weight:700}
#content .ctt_map .map_02 span{padding:2px 5px;font-size:13px;border-radius:5px;}
#content .ctt_map .map_02 .bl_c{background:#3353a2;color:#fff;}
#content .ctt_map .map_02 .gr_c{background: #00a85f;color:#fff}
#content .ctt_map .map_02 .or_c{background:#ff5400;color:#fff}
#content .ctt_map .map_02 strong{font-weight:normal}
@media screen and (max-width:800px){/* g패드 */
	#content .ctt_map .map_01{margin-top:0}
	#content .ctt_map .map_01 h3{margin-top:4%}
	#content .ctt_map .map_01 li{width:100%}
	#content .ctt_map .map_02 ul li{width:100%}
	#content .ctt_map .map_02 span{font-size:12px}
}

/* 특성 */
#content .ctt_feature .stit{display:flex;align-items:center;gap:1rem;margin-bottom:5%;font-size:1.75rem;font-weight:600;color:#0052ce}
#content .ctt_feature .stit img{}
#content .ctt_feature .stit br{display:none}
@media screen and (max-width:768px){
	#content .ctt_feature .stit{font-size:1.5rem;}
}
@media screen and (max-width:550px){
	#content .ctt_feature .stit{font-size:1.25rem;}
}
@media screen and (max-width:480px){
	#content .ctt_feature .stit{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_feature .stit br{display:block}
}
#content .ctt_feature .c_bl{color:#0052ce;font-weight:700}
#content .ctt_feature .feature_01{width:100%;margin:4% 0}
#content .ctt_feature .feature1_2{display:flex;gap:3rem;margin-top:3rem}
#content .ctt_feature .feature1_2 .feature1_2_1 .box1,#content .ctt_feature .feature1_2 .feature1_2_2 .box1{border:1px solid #ddd;}
#content .ctt_feature .feature1_2 .feature1_2_1 p,#content .ctt_feature .feature1_2 .feature1_2_2 p{padding-top:1rem;text-align:center}
#content .ctt_feature .feature2_1 ul{margin:1rem 0}
#content .ctt_feature .feature2_2{display:flex;gap:1rem;margin-top:3rem}
#content .ctt_feature .feature2_2_1{display:flex;justify-content:center;align-items:center;width:calc(100% / 3);border:1px solid #ddd;line-height:0}
#content .ctt_feature .feature2_2_2{display:flex;justify-content:center;align-items:center;width:calc(100% / 3);border:1px solid #ddd;background-color:#e4e4e5;line-height:0}
#content .ctt_feature .feature2_2_3{width:calc(100% / 3);border:1px solid #ddd;line-height:0}
#content .ctt_feature .feature2_2_3 video{width:calc(100% - 2px);height:auto}
#content .ctt_feature .feature3{}
#content .ctt_feature .feature3_1{width:100%}
#content .ctt_feature .feature3_1 ul{margin:1rem 0}
#content .ctt_feature .feature3_2{display:flex;gap:3rem;margin-top:3rem}
#content .ctt_feature .feature3_2 .feature3_2_1,#content .ctt_feature .feature3_2 .feature3_2_2{display:flex;flex-direction:column;justify-content:center;align-items:center;gap:1rem;width:50%;line-height:0}
#content .ctt_feature .feature3_2 .feature3_2_1 .box1,#content .ctt_feature .feature3_2 .feature3_2_2 .box1{border:1px solid #ddd;}
#content .ctt_feature .feature3_2 .feature3_2_1 p,#content .ctt_feature .feature3_2 .feature3_2_2 p{padding-top:1rem;text-align:center}

#content .ctt_feature .feature4{display:flex;gap:3rem;}
#content .ctt_feature .feature4_1{width:50%}
#content .ctt_feature .feature4_1 ul{margin:1rem 0 0}
#content .ctt_feature .feature4_2{display:flex;justify-content:center;align-items:center;width:50%;border:1px solid #ddd;line-height:0}
@media screen and (max-width:1000px){
	#content .ctt_feature .feature1_2{gap:2rem;margin-top:2rem}
	#content .ctt_feature .feature2_2{gap:1rem;margin-top:2rem}
	#content .ctt_feature .feature3_2{gap:2rem;margin-top:2rem}
	#content .ctt_feature .feature4{gap:2rem;}
	#content .ctt_feature .feature4_1{width:50%}
	#content .ctt_feature .feature4_2{width:50%}
}
@media screen and (max-width:768px){/* 아이패드 */
	#content .ctt_feature .feature1_2{gap:1rem;margin-top:1rem}
	#content .ctt_feature .feature2_2{gap:1rem;margin-top:1rem}
	#content .ctt_feature .feature3_2{gap:1rem;margin-top:1rem}
	#content .ctt_feature .feature4{gap:1rem;}
}
@media screen and (max-width:550px){/* 아이패드 */
	#content .ctt_feature .feature1_2{flex-direction:column}
	#content .ctt_feature .feature2_2{flex-direction:column}
	#content .ctt_feature .feature2_2_1{width:100%}
	#content .ctt_feature .feature2_2_2{width:100%}
	#content .ctt_feature .feature2_2_3{width:100%}
	#content .ctt_feature .feature3_1{width:100%}
	#content .ctt_feature .feature3_2{flex-direction:column}
	#content .ctt_feature .feature3_2_1,#content .ctt_feature .feature3_2_2{width:100%}
	#content .ctt_feature .feature4{flex-direction:column}
	#content .ctt_feature .feature4_1{width:100%}
	#content .ctt_feature .feature4_2{width:100%}
}

/* 장점 */
#content .ctt_advantage .stit{display:flex;align-items:center;gap:1rem;margin-bottom:5%;font-size:1.75rem;font-weight:600;color:#0052ce}
#content .ctt_advantage .stit img{}
#content .ctt_advantage .stit br{display:none}
@media screen and (max-width:768px){
	#content .ctt_advantage .stit{font-size:1.5rem;}
}
@media screen and (max-width:550px){
	#content .ctt_advantage .stit{font-size:1.25rem;}
}
@media screen and (max-width:480px){
	#content .ctt_advantage .stit{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_advantage .stit br{display:block}
}
#content .ctt_advantage .advantage2_img1{text-align:center}
#content .ctt_advantage .advantage2_img1 .img{border:1px solid #ddd;}
#content .ctt_advantage .advantage2_img1 p{margin-top:1rem;}
#content .ctt_advantage .advantage2_img2{margin-top:2rem;text-align:center}
#content .ctt_advantage .advantage2_img2 .img{border:1px solid #ddd;}
#content .ctt_advantage .advantage2_img2 p{margin-top:1rem;}
#content .ctt_advantage .advantage3{text-align:center}
#content .ctt_advantage .advantage4_img1{margin-top:2rem;text-align:center}
#content .ctt_advantage .advantage4_img1 .img{border:1px solid #ddd;}
#content .ctt_advantage .advantage4_img1 p{margin-top:1rem;}
#content .ctt_advantage h5{margin:4% 0 2% 0;color:#333;font-family:'NanumSquare';font-size:1.125em;font-weight:700;letter-spacing:-.025em;}
#content .ctt_advantage .advantage_02{width:100%;text-align:center;margin-bottom:3rem;padding:3% 1.5%;border:1px solid #ddd}
#content .ctt_advantage .advantage_02_1{font-weight:700}
#content .ctt_advantage .advantage_02_2{padding-top:1rem}
#content .ctt_advantage .Titbox1_wrap{padding:5px;background:url(/theme/basic/img/sub/Titbox1_bg.jpg) repeat 0 0;margin-bottom:3%}
#content .ctt_advantage .Titbox1{padding:1% 2%;background:#fff;line-height:180%;}
#content .ctt_advantage .lst_num2{margin:20px 0 20px;counter-reset:lst_num1}
#content .ctt_advantage .lst_num2>li{position:relative;margin-bottom:10px;padding-left:30px;line-height:1.35em}
#content .ctt_advantage .lst_num2>li:before{display:inline-block;position:absolute;top:0;left:0;width:20px;height:20px;border-radius:100%;background-color:#00aaea;font-size:13px;font-weight:700;color:#fff;text-align:center;line-height:19px;counter-increment:lst_num1;content:counter(lst_num1)}
#content .ctt_advantage .lst_num2>li>ul{margin-top:1rem}
#content .ctt_advantage .advantage6{margin-bottom:1rem}
#content .ctt_advantage .advantage7{margin-top:1rem}

/* 안드레아필터 STD */
#content .ctt_product1 .stit{display:flex;align-items:center;gap:1rem;margin-bottom:5%;font-size:1.75rem;font-weight:600;color:#0052ce}
#content .ctt_product1 .stit img{}
#content .ctt_product1 .stit br{display:none}
@media screen and (max-width:768px){
	#content .ctt_product1 .stit{font-size:1.5rem;}
}
@media screen and (max-width:550px){
	#content .ctt_product1 .stit{font-size:1.25rem;}
}
@media screen and (max-width:480px){
	#content .ctt_product1 .stit{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_product1 .stit br{display:block}
}
#content .ctt_product1 .product1_01{display:flex;flex-wrap:wrap;align-content:center;justify-content:flex-end;align-items:stretch;}
#content .ctt_product1 .product1_01 .img{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:stretch;width:40%;padding:2% 0 4%;background:url(/theme/basic/img/sub/product1_01_bg.jpg) no-repeat center center;background-size:cover;float:left;}
#content .ctt_product1 .product1_01 .img img{margin:0 auto 0 0}
#content .ctt_product1 .product1_01 .tit_box{float:left;width:60%;padding-left:6%}
#content .ctt_product1 .product1_01 .tit{margin-bottom:2rem;font-size:1.25em;font-weight:700;color:#666;border-bottom:2px solid #067942;padding:0 0 2%;line-height:200%;letter-spacing:-0.025em}
#content .ctt_product1 .product1_01 .tit strong{font-size:1.3em;color:#067942;letter-spacing:-0.025em}
#content .ctt_product1 .product1_01 .txt{font-size:1.25em;letter-spacing:-0.025em;margin-top:2%}
#content .ctt_product1 .product1_01 .txt strong{color:#067942}
/*#content .ctt_product1 .product1_01 p{margin-top:4%;letter-spacing:-0.037em}*/
#content .ctt_product1 .product1_02{text-align:center}
#content .ctt_product1 .product1_02 img{border:1px solid #ddd;margin-bottom:2%}
#content .ctt_product1 .product1_02 img:last-child{margin-bottom:0}
#content .ctt_product1 .product1_03{margin-top:1rem}
#content .ctt_product1 .product1_04{display:flex;flex-wrap:wrap;border:1px solid #ddd;}
#content .ctt_product1 .product1_04_1{display:flex;flex-direction:column;justify-content:center;width:20%;padding-left:4%}
#content .ctt_product1 .product1_04_2{width:40%}
#content .ctt_product1 .product1_04_3{width:40%}
#container #content .ctt_product1 .product1_05{margin-top:2%}
#container #content .ctt_product1 .product1_05 table.tbl2{float:left;width:50%}
#content .ctt_product1 .product1_05 .tbl2+.tbl2{border-left:1px solid #ddd}
@media screen and (max-width:1000px){
	#content .ctt_product1 .product1_04_1{flex-direction:row;gap:1rem;width:100%;margin:1rem;padding-left:0}
	#content .ctt_product1 .product1_04_2{width:50%}
	#content .ctt_product1 .product1_04_3{width:50%}
}
@media screen and (max-width:800px){/* g패드 */
	#content .ctt_product1 .product1_01 .img{width:100%;margin-bottom:1rem;}
	#content .ctt_product1 .product1_01 .tit_box{width:100%;padding-left:0}
	#content .ctt_product1 .product1_01 .tit{margin-top:2%}
	#content .ctt_product1 .product1_01 .tit{font-size:1.15em}
	#content .ctt_product1 .product1_01 .tit strong{font-size:1.2em}
	#container #content .ctt_product1 .product1_05 table.tbl2{float:none;width:100%}
	#content .ctt_product1 .product1_05 .tbl2+.tbl2{margin-top:1rem;border-left:none}
}

/* 안드레아필터 HE */
#content .ctt_product2 .stit{display:flex;align-items:center;gap:1rem;margin-bottom:5%;font-size:1.75rem;font-weight:600;color:#0052ce}
#content .ctt_product2 .stit img{}
#content .ctt_product2 .stit br{display:none}
@media screen and (max-width:768px){
	#content .ctt_product2 .stit{font-size:1.5rem;}
}
@media screen and (max-width:550px){
	#content .ctt_product2 .stit{font-size:1.25rem;}
}
@media screen and (max-width:480px){
	#content .ctt_product2 .stit{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_product2 .stit br{display:block}
}
#content .ctt_product2 .product2_01{display:flex;flex-wrap:wrap;align-content:center;justify-content:flex-end;align-items:stretch;}
#content .ctt_product2 .product2_01 .img{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:stretch;width:40%;padding:2% 0 4%;background:url(/theme/basic/img/sub/product2_01_bg.jpg) no-repeat center center;background-size:cover;float:left;}
#content .ctt_product2 .product2_01 .img img{margin:0 auto 0 0}
#content .ctt_product2 .product2_01 .tit_box{float:left;width:60%;padding-left:6%}
#content .ctt_product2 .product2_01 .tit{margin-bottom:2rem;font-size:1.25em;font-weight:700;color:#666;border-bottom:2px solid #00578e;padding:0 0 2%;line-height:200%;margin-top:0;letter-spacing:-0.025em}
#content .ctt_product2 .product2_01 .tit strong{font-size:1.3em;color:#00578e;letter-spacing:-0.025em}
#content .ctt_product2 .product2_01 .txt{font-size:1.25em;letter-spacing:-0.025em;margin-top:2%}
#content .ctt_product2 .product2_01 .txt strong{color:#00578e}
#content .ctt_product2 .product2_01 .tit_box em{color:#0052ce}
#content .ctt_product2 .product2_01 p{margin-top:4%;letter-spacing:-0.037em}
#content .ctt_product2 .product2_02{text-align:center}
#content .ctt_product2 .product2_02 img{border:1px solid #ddd;margin-bottom:2%}
#content .ctt_product2 .product2_02 img:last-child{margin-bottom:0}
#content .ctt_product2 .product2_03{margin-top:1rem}
#content .ctt_product2 .product2_04{display:flex;flex-wrap:wrap;border:1px solid #ddd;}
#content .ctt_product2 .product2_04_1{display:flex;flex-direction:column;justify-content:center;width:20%;padding-left:4%}
#content .ctt_product2 .product2_04_2{width:40%}
#content .ctt_product2 .product2_04_3{width:40%}
#container #content .ctt_product2 .product2_05{margin-top:2%}
#container #content .ctt_product2 .product2_05 table.tbl2{float:left;width:50%}
#content .ctt_product2 .product2_05 .tbl2+.tbl2{border-left:1px solid #ddd}
@media screen and (max-width:1000px){
	#content .ctt_product2 .product2_04_1{flex-direction:row;gap:1rem;width:100%;margin:1rem;padding-left:0}
	#content .ctt_product2 .product2_04_2{width:50%}
	#content .ctt_product2 .product2_04_3{width:50%}
}
@media screen and (max-width:800px){/* g패드 */
	#content .ctt_product2 .product2_01 .img{width:100%;margin-bottom:1rem;}
	#content .ctt_product2 .product2_01 .tit_box{width:100%;padding-left:0}
	#content .ctt_product2 .product2_01 .tit{margin-top:2%}
	#content .ctt_product2 .product2_01 .tit{font-size:1.15em}
	#content .ctt_product2 .product2_01 .tit strong{font-size:1.2em}
	#container #content .ctt_product2 .product2_05 table.tbl2{float:none;width:100%}
	#content .ctt_product2 .product2_05 .tbl2+.tbl2{margin-top:1rem;border-left:none}
}

/* 안드레아필터 F/P */
#content .ctt_product3 .product3_01{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:stretch;margin-bottom:4%}
#content .ctt_product3 .product3_01 .img{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:stretch;width:40%;background:#3d1c63;float:left;}
#content .ctt_product3 .product3_01 .tit_box{float:left;width:60%;padding-left:6%}
#content .ctt_product3 .product3_01 .tit_box .pb20{padding-bottom:2%}
#content .ctt_product3 .product3_01 .tit{font-size:1.25em;font-weight:700;color:#666;border-bottom:2px solid #40295a;padding:0 0 2%;line-height:200%;letter-spacing:-0.025em}
#content .ctt_product3 .product3_01 .tit strong{font-size:1.3em;color:#40295a;letter-spacing:-0.025em}
#content .ctt_product3 .product3_01 p em{color:#e60000;font-weight:700}
#content .ctt_product3 .Titbox2_wrap{padding:5px;background:url(/theme/basic/img/sub/Titbox2_bg.jpg) repeat 0 0;margin-bottom:3%}
#content .ctt_product3 .Titbox2{padding:3% 3%;background:#fff;line-height:180%;text-align:center}
#content .ctt_product3 .Titbox2 p.Titp{font-size:1.2em;margin-bottom:1.2%;color:#000}
/*#content .ctt_product3 .product3_01 p{margin-top:4%;letter-spacing:-0.037em}*/
#container #content .ctt_product3 .product3_02 .tbl2{float:left;width:60%}
#content .ctt_product3 .product3_02 img{float:left;width:40%;padding-left:5%}
#container #content .ctt_product3 .product3_03 .tbl2{float:left;width:60%}
#content .ctt_product3 .product3_03 img{float:left;width:40%;padding-left:5%}
#content .ctt_product3 .product3_04{margin-top:4%}
#content .ctt_product3 .product3_04 img{width:100%}
#content .ctt_product3 .product3_04 li{width:47.5%;float:left;margin-left:5%}
#content .ctt_product3 .product3_04 li:first-child{margin-left:0}
#content .ctt_product3 .product3_05{text-align:center;margin-top:2%;}
#content .ctt_product3 .product3_05 img{border:1px solid #ddd;margin-bottom:2%}
#content .ctt_product3 .product3_05 img:last-child{margin-bottom:0}
@media screen and (max-width:1060px){
	#pc_view{display:none}
	#container #content .ctt_product3 .product3_02 .tbl2{width:70%}
	#content .ctt_product3 .product3_02 img{width:30%}
	#container #content .ctt_product3 .product3_03 .tbl2{width:70%}
	#content .ctt_product3 .product3_03 img{width:30%}
}
@media screen and (max-width:900px){
	#content .ctt_product3 .Titbox2{text-align:left}
}
@media screen and (max-width:800px){/* g패드 */
	#content .ctt_product3 .product3_01 .img{width:100%;margin-bottom:1rem;}
	#content .ctt_product3 .product3_01 .tit_box{width:100%;padding-left:0}
	#content .ctt_product3 .product3_02{text-align:center}
	#container #content .ctt_product3 .product3_02 .tbl2{float:none;width:100%}
	#content .ctt_product3 .product3_02 img{float:none;width:100%;padding-left:0;margin:7% auto 0}
	#content .ctt_product3 .product3_03{text-align:center}
	#container #content .ctt_product3 .product3_03 .tbl2{float:none;width:100%}
	#content .ctt_product3 .product3_03 img{float:none;width:100%;padding-left:0;margin:7% auto 0}
}
@media screen and (max-width:620px){
	#content .ctt_product3 .product3_03 li{width:100%;margin-left:0;margin-top:6%}
	#content .ctt_product3 .product3_03{margin-top:1%}
}
@media screen and (max-width:440px){
	#content .ctt_product3 .product3_02 img{width:100%}
}

/* 사용용도 */
#content .ctt_use .stit{display:flex;align-items:center;gap:1rem;margin-bottom:5%;font-size:1.75rem;font-weight:600;color:#0052ce}
#content .ctt_use .stit img{}
#content .ctt_use .stit br{display:none}
@media screen and (max-width:768px){
	#content .ctt_use .stit{font-size:1.5rem;}
}
@media screen and (max-width:550px){
	#content .ctt_use .stit{font-size:1.25rem;}
}
@media screen and (max-width:480px){
	#content .ctt_use .stit{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_use .stit br{display:block}
}
#content .ctt_use ul{margin-bottom:2%}
#content .ctt_use .tbl1{border-top:none !important;border-left:1px solid #ddd !important;border-right:1px solid #ddd !important}
#content .ctt_use .tbl1 thead th{background-color:#003874 !important;border-bottom:1px solid #000 !important;color:#fff !important}
#content .ctt_use .tbl1 thead{border:1px solid #000 !important}
#content .ctt_use .tbl1 tbody th{background-color:#f9fcff !important;color:#28499b;font-weight:normal !important;font-weight:700 !important}
#content .ctt_use .tbl1 tbody td{text-align:center}
#content .ctt_use .use1{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
#content .ctt_use .use1 ul{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;column-gap:2rem}
#content .ctt_use .use1 li{font-size:0.9rem}
#content .ctt_use .use3{margin:2% 0 0 0}
@media screen and (max-width:800px){
	#content .ctt_use .use1 ul{column-gap:1rem}
}

/* 설치도 */
#content .ctt_installation p strong{color:#000}
#content .ctt_installation .installation_vw{width:100%;height:auto;text-align:center}
#content .ctt_installation .installation_vw video{max-width:100%;border:1px solid #ddd}
#content .ctt_installation .installation_01,#content .ctt_installation .installation_02,#content .ctt_installation .installation_03,#content .ctt_installation .installation_04,#content .ctt_installation .installation_05{text-align:center}
#content .ctt_installation .installation_01 img{border:1px solid #000;padding:1% 5%;margin-bottom:2%}
#content .ctt_installation .installation_02 img{border:1px solid #000;margin:2% 0}
#content .ctt_installation .installation_03 img{border:1px solid #000;padding:2% 2.5%;margin:4% 0 2% 0}
#content .ctt_installation .installation_04 img{border:1px solid #000;padding:3%;margin:4% 0 2% 0}
#content .ctt_installation .installation_05 img{border:1px solid #000;padding:3%;margin:4% 0 2% 0}
#content .ctt_installation .installation_06 .btn_wrap{overflow:hidden;height:5rem;margin:0 auto 3rem;}
#content .ctt_installation .installation_06 .btn{display:block;position:relative;max-width:1100px;width:100%;height:4rem;border-radius:0.5rem;transition: all 0.2s ;background-color:#253dbe;box-shadow:0 0.5rem 0 0 #0019a1;font-size:1.25rem;font-weight:500;color:#fff;line-height:4rem;text-decoration:none;text-shadow:0 1px 0 rgba(0, 0, 0, 0.15);transition:all 0.2s;}
#content .ctt_installation .installation_06 .btn:hover,#content .ctt_installation .installation_06 .btn:focus{margin-top:0.5rem;margin-bottom:-0.5rem;background-color:#0019a1;box-shadow:0 0 0 0 #0019a1}
#content .ctt_installation .installation_06 ul{display:flex;flex-wrap:wrap;justify-content:space-between;row-gap:2rem;max-width:1100px;width:100%;margin:0 auto}
#content .ctt_installation .installation_06 li{width:calc((100% - 4rem) / 3);line-height:0}
#content .ctt_installation .installation_06 li:nth-child(4),#content .ctt_installation .installation_06 li:nth-child(5){width:100%}
@media screen and (max-width:768px){/* 아이패드 */
	#content .ctt_installation .installation_06 ul{row-gap:1rem}
	#content .ctt_installation .installation_06 li{width:calc((100% - 2rem) / 3);}
}

/* 플로어페이터소개*/
#content .ctt_fr1 .fr1_01{font-size:1.75rem;font-weight:600;color:#3d1c63}
#content .ctt_fr1 .fr1_01 img{margin-right:0.5rem}
#content .ctt_fr1 .fr1_01 br{display:none}
#content .ctt_fr1 .fr1_02{margin-bottom:4rem}
#content .ctt_fr1 .fr1_03{display:flex;flex-wrap:wrap;justify-content:space-between;gap:4rem}
#content .ctt_fr1 .fr1_03_1{width:calc((100% - 4rem) / 5 * 3)}
#content .ctt_fr1 .fr1_03_1 table+table{margin-top:1rem}
#content .ctt_fr1 .fr1_03_2{display:flex;justify-content:center;align-items:center;width:calc((100% - 4rem) / 5 * 2);background:#3d1c63;}
#content .ctt_fr1 .fr1_04{display:flex;flex-wrap:wrap;justify-content:space-between;gap:4rem}
#content .ctt_fr1 .fr1_04_1,#content .ctt_fr1 .fr1_04_2{width:calc((100% - 4rem) / 2);line-height:0}
#content .ctt_fr1 .fr1_04_1 img,#content .ctt_fr1 .fr1_04_2 img{border:1px solid #ddd}
@media screen and (max-width:1060px){
	#content .ctt_fr1 .fr1_02{margin-bottom:2rem}
	#content .ctt_fr1 .fr1_03{gap:2rem}
	#content .ctt_fr1 .fr1_03_1{width:calc((100% - 2rem) / 5 * 3)}
	#content .ctt_fr1 .fr1_04{gap:2rem}
	#content .ctt_fr1 .fr1_04_1,#content .ctt_fr1 .fr1_04_2{width:calc((100% - 2rem) / 2)}
}
@media screen and (max-width:768px){
	#content .ctt_fr1 .fr1_01{font-size:1.5rem;}
	#content .ctt_fr1 .fr1_02{margin-bottom:1rem}
	#content .ctt_fr1 .fr1_03{display:block;gap:0}
	#content .ctt_fr1 .fr1_03_1{width:100%;}
	#content .ctt_fr1 .fr1_03_2{width:100%;margin-top:1rem}
	#content .ctt_fr1 .fr1_04{display:block;gap:0;margin-top:1rem}
	#content .ctt_fr1 .fr1_04_1{width:100%;}
	#content .ctt_fr1 .fr1_04_2{width:100%;margin-top:1rem}
}
@media screen and (max-width:550px){
	#content .ctt_fr1 .fr1_01{font-size:1.25rem;}
}
@media screen and (max-width:480px){
	#content .ctt_fr1 .fr1_01{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_fr1 .fr1_01 br{display:block}
}

/* 플로어페이터특성및장점*/
#content .ctt_fr2 .fr2_01{font-size:1.75rem;font-weight:600;color:#3d1c63}
#content .ctt_fr2 .fr2_01 img{margin-right:0.5rem}
#content .ctt_fr2 .fr2_01 br{display:none}
#content .ctt_fr2 .fr2_02{display:flex;flex-wrap:wrap;justify-content:space-between;gap:4rem}
#content .ctt_fr2 .fr2_02_1{width:calc((100% - 4rem) / 5 * 3)}
#content .ctt_fr2 .fr2_02_2{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;gap:2rem;width:calc((100% - 4rem) / 5 * 2);}
#content .ctt_fr2 .fr2_02_2 .img{}
#content .ctt_fr2 .fr2_02_2 .video{width:100%;}
#content .ctt_fr2 .fr2_02_2 .video video{width:100%;aspect-ratio:16 / 9;object-fit:cover;}
@media screen and (max-width:1060px){
	#content .ctt_fr2 .fr2_02{display:block;gap:0}
	#content .ctt_fr2 .fr2_02_1{width:100%;}
	#content .ctt_fr2 .fr2_02_2{flex-direction:row;width:100%;gap:2rem;margin-top:2rem}
	#content .ctt_fr2 .fr2_02_2 .img,#content .ctt_fr2 .fr2_02_2 .video{width:calc((100% - 2rem) / 2)}
	#content .ctt_fr2 .fr2_02_2 .video video{aspect-ratio:10 / 6.7;}
}
@media screen and (max-width:768px){
	#content .ctt_fr2 .fr2_01{font-size:1.5rem;}
	#content .ctt_fr2 .fr2_02_2{flex-direction:column}
	#content .ctt_fr2 .fr2_02_2 .img,#content .ctt_fr2 .fr2_02_2 .video{width:100%;}
}
@media screen and (max-width:550px){
	#content .ctt_fr2 .fr2_01{font-size:1.25rem;}
}
@media screen and (max-width:480px){
	#content .ctt_fr2 .fr2_01{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_fr2 .fr2_01 br{display:block}
}

/* 플로어페이터사양*/
#content .ctt_fr3 .fr3_01{font-size:1.75rem;font-weight:600;color:#3d1c63}
#content .ctt_fr3 .fr3_01 img{margin-right:0.5rem}
#content .ctt_fr3 .fr3_01 br{display:none}
#content .ctt_fr3 .lst_num1{margin-top:2rem}
@media screen and (max-width:768px){
	#content .ctt_fr3 .fr3_01{font-size:1.5rem;}
}
@media screen and (max-width:480px){
	#content .ctt_fr3 .fr3_01{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_fr3 .fr3_01 br{display:block}
}

/* 플로어페이터설치방법*/
#content .ctt_fr4 .fr4_01{font-size:1.75rem;font-weight:600;color:#3d1c63}
#content .ctt_fr4 .fr4_01 img{margin-right:0.5rem}
#content .ctt_fr4 .fr4_01 br{display:none}
#content .ctt_fr4 .fr4_02 ol{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;gap:2rem;padding:2rem;border:1px solid #ddd}
#content .ctt_fr4 .fr4_02 li{width:calc((100% - 2rem) / 2);line-height:0}
#content .ctt_fr4 .fr4_03{margin-bottom:2rem}
#content .ctt_fr4 .fr4_03 ul{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;gap:2rem;padding:2rem;border:1px solid #ddd}
#content .ctt_fr4 .fr4_03 img{width:100%}
#content .ctt_fr4 .fr4_03 li{width:calc((100% - 2rem) / 2);line-height:0}
@media screen and (max-width:768px){
	#content .ctt_fr4 .fr4_01{font-size:1.5rem;}
	#content .ctt_fr4 .fr4_02 ol{gap:1rem;padding:1rem}
	#content .ctt_fr4 .fr4_02 li{width:calc((100% - 1rem) / 2)}
}
@media screen and (max-width:480px){
	#content .ctt_fr4 .fr4_01{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;gap:1rem;text-align:center;line-height:1.3}
	#content .ctt_fr4 .fr4_01 br{display:block}
}

/* ucube소개*/
#content .ctt_ucube1 .ucube1_01{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:stretch;margin-bottom:2rem}
#content .ctt_ucube1 ul{width:55%;}
#content .ctt_ucube1 .ucube1_01_img{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:stretch;width:40%;margin-left:5%;background-color:#1c1c1c}
#content .ctt_ucube1 .ucube1_01 p{padding-bottom:1rem}
#content .ctt_ucube1 .ucube1_02{padding:5%;border:1px solid #ddd;text-align:center;line-height:0}
#content .ctt_ucube1 .ucube1_03{margin:0 auto;text-align:center;line-height:0}
#content .ctt_ucube1 .ucube1_03 img{border:1px solid #ddd}
@media screen and (max-width:1060px){
	#content .ctt_ucube1 .ucube1_02{padding:2%}
}
@media screen and (max-width:800px){/* g패드 */
	#content .ctt_ucube1 .ucube1_02{padding:0}
}
@media screen and (max-width:768px){/* 아이패드 */
	#content .ctt_ucube1 .ucube1_01{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:stretch;margin-bottom:2rem}
	#content .ctt_ucube1 ul{width:100%;}
	#content .ctt_ucube1 .ucube1_01_img{width:100%;margin-top:2rem;margin-left:0;background-color:#1c1c1c}
}

/* ucube소개*/
#content .ctt_ucube2 .ucube2_01{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;margin-bottom:1rem}
#container #content .ctt_ucube2 .ucube2_01 .tbl2{float:left;width:60%}
#content .ctt_ucube2 .ucube2_01 .ucube2_01_img1{float:left;width:35%;margin-right:5%;border:1px solid #ddd}
#content .ctt_ucube2 .ucube2_01 .ucube2_01_img2{width:100%;margin-top:3rem}
#content .ctt_ucube2 .ucube2_02{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;align-items:center;margin-bottom:1rem}
#container #content .ctt_ucube2 .ucube2_02 .tbl2{float:left;width:60%}
#content .ctt_ucube2 .ucube2_02 .ucube2_02_img1{float:left;width:35%;margin-right:5%;border:1px solid #ddd}
#content .ctt_ucube2 .ucube2_02 .ucube2_02_img2{width:100%;margin-top:3rem}
@media screen and (max-width:800px){/* g패드 */
	#container #content .ctt_ucube2 .ucube2_01 .tbl2{float:none;width:100%}
	#content .ctt_ucube2 .ucube2_01 .ucube2_01_img1{float:none;width:100%;margin-bottom:1rem;margin-right:0;text-align:center}
	#content .ctt_ucube2 .ucube2_01 .ucube2_01_img2{margin-top:1rem}
	#container #content .ctt_ucube2 .ucube2_02 .tbl2{float:none;width:100%}
	#content .ctt_ucube2 .ucube2_02 .ucube2_02_img1{float:none;width:100%;margin-bottom:1rem;margin-right:0;text-align:center}
	#content .ctt_ucube2 .ucube2_02 .ucube2_02_img2{margin-top:1rem}
}

/* ucuber여과기술*/
#content .ctt_ucube3 .ucube3_01{margin-bottom:2rem;padding:5%;border:1px solid #ddd;text-align:center;line-height:0}
#content .ctt_ucube3 .ucube3_02{display:flex;flex-wrap:wrap;justify-content:space-between}
#content .ctt_ucube3 .ucube3_02_txt{width:65%;padding-right:4rem}
#content .ctt_ucube3 .ucube3_02_img{width:35%;text-align:right}
#content .ctt_ucube3 .ucube3_03{padding:2rem;border-radius:1rem;background-color:#f5f5f5}
#content .ctt_ucube3 .ucube3_03 ul{display:flex;flex-wrap:wrap;justify-content:space-around;width:100%;padding:2rem 0}
#content .ctt_ucube3 .ucube3_03 li{width:25%;text-align:center}
#content .ctt_ucube3 .ucube3_03 li p{padding-top:0.5rem;font-weight:600}
#content .ctt_ucube3 .ucube3_03 li:nth-child(n+5){margin-top:4rem}
#content .ctt_ucube3 .ucube3_04>ul{display:flex;flex-wrap:wrap;justify-content:space-between;border:1px solid #ddd}
#content .ctt_ucube3 .ucube3_04>ul>li{width:25%}
#content .ctt_ucube3 .ucube3_04>ul>li+li{border-left:1px solid #ddd}
#content .ctt_ucube3 .ucube3_04 h4{margin:0;padding:5%;background-color:rgba(0,0,0,.05);text-align:center}
#content .ctt_ucube3 .ucube3_04 h4:before{display:none}
#content .ctt_ucube3 .ucube3_04>ul>li:nth-child(1){background-color:#f5f6f7}
#content .ctt_ucube3 .ucube3_04 ul ul{padding:1rem}
#content .ctt_ucube3 .ucube3_04 li:nth-child(1) ul{font-weight:700;color:#222}
#content .ctt_ucube3 .ucube3_04 .img{padding:1rem;text-align:center}
@media screen and (max-width:1060px){
	#content .ctt_ucube3 .ucube3_01{padding:2%}
}
@media screen and (max-width:800px){/* g패드 */
	#content .ctt_ucube3 .ucube3_01{padding:0}
}
@media screen and (max-width:768px){/* 아이패드 */
	#content .ctt_ucube3 .ucube3_03{padding:2rem 1rem}
	#content .ctt_ucube3 .ucube3_03 li:nth-child(n){width:33.333%;margin-top:0}
	#content .ctt_ucube3 .ucube3_03 li:nth-child(n+4){margin-top:3rem}
	#content .ctt_ucube3 .ucube3_03 li:nth-child(8){margin-right:33.333%}
	#content .ctt_ucube3 .ucube3_04>ul>li{width:50%}
	#content .ctt_ucube3 .ucube3_04 .img img{max-width:180px}
}
@media screen and (max-width:620px){
	#content .ctt_ucube3 .ucube3_02_txt{width:100%;padding-right:0}
	#content .ctt_ucube3 .ucube3_02_img{width:60%;margin:0 auto;padding-top:1rem;text-align:center}
}
@media screen and (max-width:550px){
	#content .ctt_ucube3 .ucube3_03{padding:1rem 1rem}
	#content .ctt_ucube3 .ucube3_03 li:nth-child(n){width:50%;margin-top:0}
	#content .ctt_ucube3 .ucube3_03 li:nth-child(n+3){margin-top:2rem}
	#content .ctt_ucube3 .ucube3_03 li:nth-child(8){margin-right:0}
	#content .ctt_ucube3 .ucube3_03 img{max-width:50px}
	#content .ctt_ucube3 .ucube3_04 h4{padding:3%}
	#content .ctt_ucube3 .ucube3_04 .img img{max-width:100%}
}
@media screen and (max-width:440px){
	#content .ctt_ucube3 .ucube3_04>ul>li{width:100%}
	#content .ctt_ucube3 .ucube3_04 h2{padding:3%}
	#content .ctt_ucube3 .ucube3_04 .img img{max-width:120px}
}
@media screen and (max-width:360px){/* 그외 갤럭시2, 아이폰3 */
	#content .ctt_ucube3 .ucube3_02_img{width:100%}
}

/* ucuber설치방법*/
#content .ctt_ucube4 .ucube4_01{padding:5%;border:1px solid #ddd;text-align:center;line-height:0}
#content .ctt_ucube4 .ucube4_02{padding:5%;border:1px solid #ddd;text-align:center;line-height:0}
#content .ctt_ucube4 .ucube4_03{padding:5%;border:1px solid #ddd;text-align:center;line-height:0}
#content .ctt_ucube4 .ucube4_04{padding:5%;border:1px solid #ddd;text-align:center;line-height:0}
#content .ctt_ucube4 .ucube4_05{padding:5%;border:1px solid #ddd;text-align:center;line-height:0}
#content .ctt_ucube4 .video{position:relative;margin-bottom:3rem;padding-bottom:56.25%;height:0;}
#content .ctt_ucube4 .video video{position:absolute;top:0;left:0;width:100%;height:100%;;border:1px solid #ddd}
@media screen and (max-width:1060px){
	#pc_view{display:none}
}